--- title: "GetSystemSchemaKeyList" slug: "management-cloudinsight-getsystemschemakeylist" tags: ["Cloud Insight"] updated: 2026-09-17T10:05:41Z published: 2026-09-17T10:05:41Z canonical: "api.ncloud-docs.com/management-cloudinsight-getsystemschemakeylist" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # GetSystemSchemaKeyList Available in Classic and VPC Get information on NAVER Cloud Platform services (products) that provide performance/operational metrics for use in Cloud Insight. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /cw_fea/real/cw/api/schema/system/list | ### Request headers For information about the headers common to all Cloud Insight APIs, see [Cloud Insight request headers](/docs/en/management-cloudinsight#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request example The request example is as follows: ``` curl --location --request GET 'https://cw.apigw.ntruss.com/cw_fea/real/cw/api/schema/system/list' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `cw_key` | String | - | Product key (cw_key) - See [Cloud Insight metrics](/docs/en/management-cloudinsight-productinfo) | | `prodName` | String | - | Product name - See [Cloud Insight metrics](/docs/en/management-cloudinsight-productinfo) | ### Response status codes For response status codes common to NAVER Cloud Platform, see [Cloud Insight API response status codes](/docs/en/management-cloudinsight#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "cw_key": "**********", "prodName": "Object Storage" }, { "cw_key": "**********", "prodName": "Load Balancer Monitor(VPC)" }, { "cw_key": "**********", "prodName": "Load Balancer Monitor" }, { "cw_key": "**********", "prodName": "Cloud DB for MySQL(VPC)" }, ... ] ```